
/* ****************** 1칸 레이아웃  ****************** */

.layout_74298_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_74298_ > div:after {content:''; display:block; clear:both;}
.layout_74298_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_74298_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_74303_ {display:inline-block; overflow:hidden; position:relative; width:860px; max-width:100%; vertical-align:top;}
.img_74303_ * {box-sizing:border-box;}
.img_74303_ a {display:block; text-decoration:none;}
.img_74303_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_74302_ {display:inline-block; overflow:hidden; position:relative; width:860px; max-width:100%; vertical-align:top;}
.img_74302_ * {box-sizing:border-box;}
.img_74302_ a {display:block; text-decoration:none;}
.img_74302_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_74300_ {display:inline-block; overflow:hidden; position:relative; width:860px; max-width:100%; vertical-align:top;}
.img_74300_ * {box-sizing:border-box;}
.img_74300_ a {display:block; text-decoration:none;}
.img_74300_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_74299_ {display:inline-block; overflow:hidden; position:relative; width:860px; max-width:100%; vertical-align:top;}
.img_74299_ * {box-sizing:border-box;}
.img_74299_ a {display:block; text-decoration:none;}
.img_74299_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_74304_ {display:inline-block; overflow:hidden; position:relative; width:860px; max-width:100%; vertical-align:top;}
.img_74304_ * {box-sizing:border-box;}
.img_74304_ a {display:block; text-decoration:none;}
.img_74304_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_74305_ {display:inline-block; overflow:hidden; position:relative; width:860px; max-width:100%; vertical-align:top;}
.img_74305_ * {box-sizing:border-box;}
.img_74305_ a {display:block; text-decoration:none;}
.img_74305_ img {max-width:100%; vertical-align:top;}
